Skip to content
Get your keyGet a key

Reference · Creative Director

POST/director/batches/{batchId}/cancel

Close a proposal without making it

Key needs
create · Make things and spend credits
Spends
Nothing
Answers
Data
Request
curl -X POST https://vessero.com/api/v1/director/batches/7a6b5c4d-3e2f-4a1b-9c8d-7e6f5a4b3c2d/cancel \
  -H "Authorization: Bearer $VESSERO_API_KEY"

Path

  • batchIdstringrequired—

Answers

  • 200okWhat it did, as data.
  • 400invalid_requestA field is missing or not accepted: see details.
  • 404not_foundNot found on this account.
  • 403feature_unavailableThe studio this needs is switched off for the account right now.